@-ms-viewport {
 width:device-width;
}

html {
	height: 100%;
}

body {
	height: 100%;
	overflow-x: hidden;
overflow-y: auto;
	overflow-y: hidden;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #000000;
	cursor: url('./images/cursor.png'), auto
	
}

/* Disable user-select*/	
img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/* SCALING SITE TO FIX ASPECT RATIO 16/9  */
.wrapper {
  margin:0px;
  padding:0px;
  width: 100%;
  /* whatever width you want */
  display: inline-block;
  position: relative;
}
.wrapper:after {
	margin:0px;
	padding:0px;
	padding-top: 56.25%;
	/*padding-top: 55.999;*/
	/* 16:9 ratio */
	display: block;
	content: '';
}
.container {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	/*background-color: deepskyblue;*/
}

/*BASIC SITE LAYOUT*/
.pano_container{
	position: absolute; 
	width:83.38%; 
	height:83.43%; 
	z-index: 3;
		/*background-color:rgba(255,255,255,0.3);*/
}

.pano{
	position: absolute; 
	width:83.38%; 
	height:83.43%; 
	z-index: 0;
		/*background-color:rgba(255,255,255,0.3);*/
}


#myCanvas{
	position:absolute;
	top: 0; 
	left: 0;
/*z-index:2;*/
z-index:2;
}

.fullwidth{
	width:100%; 
}

.side_menu{
	position: absolute; 
	height:100%; 
	margin-left: 83.38%;  
	width:16.62%; 
	/*background-color:rgba(255,255,255,0.3);*/ 
}



.bottom_menu{
	z-index:5; 
	position:absolute; 
	bottom:0; 
	padding: 0%; 
	height:17.87%; 
	width:83.38%; 
	/*width:100%; FOR FUL SCREEN need to fix drawer*/ 
	display:block; 
	background-image: url(./images/b_m_bg_2.png);
	 background-size: 100% 100%;
	 
}

.bottom_menu.fullwidth{
	width:100%; 
}

/*side_menu signin items*/
.signin{
	 display:block;
	 visibility:visible;
}
.signin_bg{
	 background-image: url(./images/s_m_signin_place_holder.png);
	 background-size: 100% 100%;
}

#s_m_button_signin{
	position:absolute; 
	top:16.111%; 
	height: 4.259%; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

#s_m_button_gmail{
	position:absolute; 
	top:25.648%; 
	height: 2.315%;
	width: 50%;
	left: 0%;
	content:'';
		/*background-color:rgba(255,255,255,0.3);*/
}

#s_m_button_fb{
	position:absolute; 
	top:25.648%; 
	height: 2.315%;
	width: 50%;
	right: 0%;
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

#s_m_button_create_account_view{
	position:absolute; 
	top:30.092%; 
	height: 2.315%; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

/*side_menu creat account items*/
.create_account{
	 display:block;
	 visibility:hidden;
}

.create_account_bg{
	 background-image: url(./images/s_m_create_account_place_holder.png);
	 background-size: 100% 100%;
}

#s_m_button_create_account{
	position:absolute; 
	top:37.737%; 
	height: 2.315%; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

.s_m_cap_watch_trailer{
	position:absolute; 
	top:46.1%; 
	right:15%;
	height: 3.704%; 
	width: 12.539%; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

/*side_menu game*/
.game{
	 visibility:hidden;
}

.game_bg{
	 background-image: url(./images/s_m_game_place_holder.png);
	 background-size: 100% 100%;
}

#s_m_button_deep_hunter{
	z-index: 10;
	position:absolute; 
	top:2%; 
	width:90%;
top:1.545%; 
	top:3.65%; 
width:96.13%;
	width:80%;
}
/*#s_m_button_deep_hunter:hover{
	z-index: 10;
	top:-2.3%; 
	left:-100%;
	top:-5%; 
	left:-15%;
	top:0.7%; 
	width:100%;	
}*/


/*side_menu game items*/
.game_navigation{
	position:absolute; 
	top:29.737%; 
	height:12.037%;
	margin-left:1.2vw;
	visibility:hidden; /*JS makes the appropriate visible*/
}



.s_m_button_logout{
	position:absolute; 
	bottom:0%; 
	right:0%;
	width:30%;
	height:8%;
	/*background-color:rgba(255,255,255,0.3);*/
}

#s_m_checkbox_chat{
	position:absolute; 
	bottom:0%; 
	left:0%;
	width:80%;
}


input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label.chat span.chat {
    display:block;
	position:absolute;
	bottom:4%;
	width:100%;
    height:25%;
	
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
    
	vertical-align:middle;
    background:url(./images/s_m_button_join_chat.png) no-repeat ;
	background-size: contain;
    cursor:pointer;
}

input[type="checkbox"]:checked + label.chat span.chat {
	position:absolute;
	left:8%;
	
	bottom:2%;
	width:85%;
    height:25%;
    width:100%;
    left:0%;
	bottom:5%;
	
    
	background:url(./images/s_m_button_leave_chat.png) no-repeat;
	background-size: contain;
	/*background-color:rgba(255,255,255,0.3);*/
}

/*input[type="checkbox"] + label.volume span.vloume {
    display:block;
	position:absolute;
	bottom:6%;
	width:75%;
    height:20%;
	
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
    
	vertical-align:middle;
    background:url(./images/s_m_button_join_chat.png) no-repeat ;
	background-size: contain;
    cursor:pointer;
	/*background-color:rgba(255,255,255,0.3);*/	
/*}

input[type="checkbox"]:checked + label.volume span.volume {
	bottom:6%;
	width:75%;
    height:20%;
    background:url(./images/s_m_button_leave_chat.png) no-repeat;
	background-size: contain;
	/*background-color:rgba(255,255,255,0.3);*//*
}*/



/*side_menu common*/
.s_m_button_email{
	position:absolute; 
	top:57.5%; 
	left:38%;
	height: 2.5vw;
	width:2.5vw; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/ 
}
/*side_menu common*/
.s_m_button_fb{
	position:absolute; 
	top:62%; 
	left:21%;
	height: 2.5vw;
	width:2.5vw; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/ 
}

.s_m_button_sound{
	position:absolute; 
	top: 64.16%;
	left: 48.95%;
	height: 4.104%;
	width: 14.039%;
	content:'';
	background:none;
}

.s_m_button_sound_off{
	background:url("./images/s_m_button_volume_turn_on.png") ;
 	background-size: contain;
}
.s_m_button_full_screen{
	position:absolute; 
	top:68%; 
	left:66.5%;
	height: 3.704%; 
	width: 12.539%;  
	content:'';
	/*background-color:rgba(255,255,255,0.3); */
}

.s_m_button_set_language{
	position:absolute; 
	bottom:0%;
	left:35%; 
	height: 10%;
	width:40%; 

	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

#s_m_button_watch_trailer{
	position:absolute; 
	top:37.037%; 
	height: 4.259%; 
	content:'';
	/*background-color:rgba(255,255,255,0.3);*/
}

/*Bottom menu */
.b_m_drawer{
	position:absolute;
	bottom:0%;
	height:94.792%;
	width:14.750vw;
	width:14.85%;
	content:' ';
	visibility:hidden;
}

.b_m_drawer_open{
	background: url("./images/b_m_drawer_open.png");
	background-size: cover;
	content: '';
	visibility:hidden;
	height:11.302vw;
	width:15.208vw;
	
}

#b_m_d_my_items{
	position:absolute;
	top:7%;
	left:2.2%;
	height:16.184%;
	width:94%;
	
	background:url("./images/b_m_d_my_items.png") ;
 	background-size: contain;
	

 }
/*#b_m_d_my_items:hover{
	width:94%;
	background:url("./images/b_m_d_my_items_hover.png") ;
 	background-size: cover;
}*/

#b_m_d_pictures{
	position:absolute;
	top:24.84%;
	left:2.2%;
	height:21.979%;
	width:94%;
	background:url("./images/b_m_d_pictures.png") ;
	background-size: cover;
}
#b_m_d_pictures:hover{
	width:94%;
	background:url("./images/b_m_d_pictures_hover.png") ;
 	background-size: cover;
}

#b_m_d_my_audio_records{
	position:absolute;
	top:45.963%;
	left:0.3%;
	height:24.276%;
	width:94%;
	background:url("./images/b_m_d_my_audio_records.png") ;
	background-size: cover;
}
#b_m_d_my_audio_records:hover{
	width:94%;
	background:url("./images/b_m_d_my_audio_records_hover.png") ;
 	background-size: cover;
}	

#b_m_d_lyrics{
	position:absolute;
	bottom:0%;
	left:-2.2%;
	height:28.076%;
	width:94%;
	background:url("./images/b_m_d_lyrics.png") ;
	background-size: cover;
}
#b_m_d_lyrics:hover{
	width:94%;
	background:url("./images/b_m_d_lyrics_hover.png") ;
 	background-size: cover;
}

#b_m_main{
	position:absolute;
	bottom:15%;
	height:85%;
	width:84.95%;
	left:15.05%;
	content:' ';
/*	background-color:rgba(255,255,255,0.3); */
}
#b_m_bottom{
	position:absolute;
	bottom:0%;
	height:15%;
	width:84.95%;
	left:15.05%;
	content:' ';
	padding:0;
	margin:0;
	padding-left:10%;
}

#b_m_b_wathc_trailer{
	position:absolute;
	bottom:0%;
	height:100%;
	width:6.5%;
	left:10.4%;
	content:' ';
/*	background-color:rgba(255,255,255,0.3); */
}

#b_m_b_instructions{
	position:absolute;
	bottom:0%;
	height:100%;
	width:6.5%;
	left:18.9%;
	content:' ';
/*	background-color:rgba(255,255,255,0.3); */
}

#b_m_b_contact{
	position:absolute;
	bottom:0%;
	height:100%;
	width:4.5%;
	left:48.1%;
	content:' ';
/*	background-color:rgba(255,255,255,0.3); */
}

#b_m_b_credits{
	
	position:absolute;
	bottom:0%;
	height:100%;
	width:4%;
	left:53.8%;
	content:' ';
/*	background-color:rgba(255,255,255,0.3); */
}

#b_m_b_legal_notice{
	position:absolute;
	bottom:0%;
	height:100%;
	width:6.5%;
	left:58.8%;
	content:' ';
/*	background-color:rgba(255	,255,255,0.3); */
}

#b_m_b_legal_language{
	position:absolute;
	bottom:0%;
	height:100%;
	width:4.5%;
	left:69.8%;
	left:73.5%;
	content:' ';
	/*background-color:rgba(255,255,255,0.3); */
}


/*chat open*/
.b_m_m_chat{
	margin-left:10%;
	width:auto;
	height:90%;
	margin-top:1vw;
	overflow: hidden; 
	content:'';
	visibility:hidden;
	display:none;
}
.b_m_m_chat_b_v3{
	position:absolute;
	bottom:0vw;
	left:7.0vw;
	width:37.25vw;
	height:14.755vw;
	height:13.755vw;
	
	background-color:rgba(255,255,255,0.3);
	background:url("./images/b_m_chat_v3.png") no-repeat; 
	background-size: cover;
	visibility:hidden;
}

.b_m_m_chat_b_v4{
	background:url("./images/b_m_chat_v4.png") no-repeat; 
	background-size: cover;
}

.b_m_chat_v1_1{
	float:left;
	height:100%;
	width:15.625vw;
	background:url("./images/b_m_chat_v1_1.png") ;/*for chat view 2 change to b_m_chat_v1_2*/
	background-size: cover;
}
.b_m_chat_v1_2{
	height:100%;
	width:auto;
	background:url("./images/b_m_chat_v1_2.png") ; 
	background-size: contain;
	overflow: hidden;
}
.b_m_chat_v1_3{
	float:right;
	height:100%;
	width:3.725vw;
	background:url("./images/b_m_chat_v1_3.png") no-repeat;
	background-size: contain;
	content:' ';
}

.b_m_chat_v2_1{
	background:url("./images/b_m_chat_v2_1.png") ;/*for chat view 2 change to b_m_chat_v1_2*/
	background-size: cover;
}
.b_m_chat_v2_2{
	background:url("./images/b_m_chat_v2_2.png") ; 
	background-size: contain;
}
.b_m_chat_v2_3{
	background:url("./images/b_m_chat_v2_3.png") no-repeat;
	background-size: contain;
}

.b_m_chat_v3_1{
	background:url("./images/b_m_chat_v3_1.png") ;/*for chat view 2 change to b_m_chat_v1_2*/
	background-size: cover;
}

.b_m_chat_v3_2{
	background:url("./images/b_m_chat_v3_2.png") ; 
	background-size: contain;
}
.b_m_chat_v3_3{
	width:4.725vw;
	background:url("./images/b_m_chat_v3_3.png") no-repeat;
	background-size: contain;
}

#b_m_c_button_exit{
	margin-top:0.7vw;
	width:0.9vw;
	height:0.9vw;
	float:right;
	content:'';
	
}

#b_m_c_button_join{
	width:0.9vw;
	height:0.9vw;
	margin-top:6.2vw;
	margin-left:2.825vw;
	
}

#b_m_c_button_exit_b{
	position:absolute;
	right:0;
	top:0;
	width:0.9vw;
	height:0.9vw;
	content:'';
	
}

#b_m_c_button_join_b{
	position:absolute;
	right:0;
	bottom:0.5vw;
	width:0.9vw;
	height:0.9vw;
	content:'';
	
}

#b_m_c_button_back_b{
	position:absolute;
	left:11.5vw;
	top:0vw;
	width:0.9vw;
	height:0.9vw;
	content:'';
}


#b_m_c_button_profile_b{
	position:absolute;
	left:1vw;
	top:3.5vw;
	width:11vw;
	height:1.5vw;
	content:'';
}

#b_m_m_menu{
	float:right;
	width:26.563vw;
	height:90%;
	margin-top:1%;
	visibility:hidden;
	display:none;
}


#b_m_button_news{
	float:left;
	margin-top:0.2vw;
	margin-left:1vw;
	width:6.145vw;
	height:8.291vw;
	content:'';	
	background:url("./images/b_m_button_news.png") ;
	background-size: cover;
}

#b_m_button_news:hover{
	margin-left:1vw;
	width:6.145vw;
	margin-top:-5.2vw;
	height:13.697vw;
	background:url("./images/b_m_button_news_hover.png") ;
 	background-size: cover;
}


#b_m_button_ar{
	float:left;
	margin-top:0.2vw;
	margin-left:1vw;
	width:7.145vw;
	height:8.2291vw;
	content:'';	
	background:url("./images/b_m_button_ar.png") ;
	background-size: cover;
}

#b_m_button_ar:hover{
	margin-left:1vw;
	width:7.145vw;
	margin-top:-5.2vw;
	height:13.697vw;
	background:url("./images/b_m_button_ar_hover.png") ;
 	background-size: cover;
}

#b_m_button_school{
	float:left;
	margin-top:0.2vw;
	margin-left:1vw;
	width:10.145vw;
	height:8.2291vw;
	
	content:'';	
	background:url("./images/b_m_button_school.png") ;
	background-size: cover;
}


#b_m_button_school:hover{
	margin-left:1vw;
	width:10.145vw;
	margin-top:-5.2vw;
	height:13.697vw;
	background:url("./images/b_m_button_school_hover.png") ;
 	background-size: cover;
}

/*chat closed */
#b_m_m_menu_fs{
	width:26.563vw;
	width:45vw;
	height:90%;
	margin-top:1%;
	/*visibility:hidden;
	display:none;*/
	/*background-color:rgba(255,255,255,0.3);*/
}

.b_m_button_news_fs{
	float:left;
	margin-top:0.2vw;
	margin-left:1.724vw;
	height:8.291vw;
	width:6.145vw;
	content:'';	
	background:url("./images/b_m_button_news.png") ;
	background-size: cover;
}

.b_m_button_news_fs:hover{
	margin-left:1.724vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:6.145vw;
	background:url("./images/b_m_button_news_hover.png") ;
 	background-size: cover;
}

.b_m_button_news_fs_si:hover{
	
	background:url("./images/b_m_button_news_hover_si.png");
	background-size: cover; 
}



.b_m_button_chat_fs{
	float:left;
	margin-left:4.1vw;
	height:8.751vw;
	width:7.963vw;
	content:'';	
	background:url("./images/b_m_button_chat.png") ;
	background-size: cover;
}

.b_m_button_chat_fs:hover{
	margin-left:4.1vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:7.963vw;
	background:url("./images/b_m_button_chat_hover.png") ;
 	background-size: cover;
}

.b_m_button_chat_fs_si:hover{
	
	background:url("./images/b_m_button_chat_hover_si.png");
	background-size: cover; 
}
	
	
.b_m_button_ar_fs{
	float:left;
	margin-top:0.2vw;
	margin-left:4.092vw;
	height:8.2291vw;
	width:7.145vw;
	content:'';	
	background:url("./images/b_m_button_ar.png") ;
	background-size: cover;
}

.b_m_button_ar_fs:hover{
	margin-left:4.092vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:7.145vw;
	background:url("./images/b_m_button_ar_hover.png") ;
 	background-size: cover;
}
.b_m_button_ar_fs_si:hover{
	
	background:url("./images/b_m_button_ar_hover_si.png");
	background-size: cover; 
}

.b_m_button_school_fs{
	float:left;
	margin-top:0.2vw;
	margin-left:1.892vw;
	height:8.2291vw;
	width:10.145vw;
	
	content:'';	
	background:url("./images/b_m_button_school.png") ;
	background-size: cover;
}

.b_m_button_school_fs:hover{
	margin-left:1.892vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:10.145vw;
	background:url("./images/b_m_button_school_hover.png") ;
 	background-size: cover;
}

.b_m_button_school_fs_si:hover{
	
	background:url("./images/b_m_button_school_hover_si.png");
	background-size: cover; 
}

/*chat closed signin required*/
#b_m_m_menu_fs_si{
	width:26.563vw;
	width:45vw;
	height:90%;
	margin-top:1%;
	/*visibility:hidden;
	display:none;*/
	/*background-color:rgba(255,255,255,0.3);*/
}

#b_m_button_news_fs_si{
	float:left;
	margin-top:0.2vw;
	margin-left:1.724vw;
	height:8.291vw;
	width:6.145vw;
	content:'';	
	background:url("./images/b_m_button_news.png") ;
	background-size: cover;
}

#b_m_button_news_fs_si:hover{
	margin-left:1.724vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:6.145vw;
	background:url("./images/b_m_button_news_hover.png") ;
 	background-size: cover;
}


#b_m_button_chat_fs_si{
	float:left;
	margin-left:4.1vw;
	height:8.751vw;
	width:7.963vw;
	content:'';	
	background:url("./images/b_m_button_chat.png") ;
	background-size: cover;
}

#b_m_button_chat_fs_si:hover{
	margin-left:4.1vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:7.963vw;
	background:url("./images/b_m_button_chat_hover_si.png") ;
 	background-size: cover;
}
	
	
#b_m_button_ar_fs_si{
	float:left;
	margin-top:0.2vw;
	margin-left:4.092vw;
	height:8.2291vw;
	width:7.145vw;
	content:'';	
	background:url("./images/b_m_button_ar.png") ;
	background-size: cover;
}

#b_m_button_ar_fs_si:hover{
	margin-left:4.092vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:7.145vw;
	background:url("./images/b_m_button_ar_hover.png") ;
 	background-size: cover;
}

#b_m_button_school_fs_si{
	float:left;
	margin-top:0.2vw;
	margin-left:1.892vw;
	height:8.2291vw;
	width:10.145vw;
	
	content:'';	
	background:url("./images/b_m_button_school.png") ;
	background-size: cover;
}

#b_m_button_school_fs_si:hover{
	margin-left:1.892vw;
	margin-top:-5.2vw;
	height:13.697vw;
	width:10.145vw;
	background:url("./images/b_m_button_school_hover.png") ;
 	background-size: cover;
}

/*pano items*/
#p_button_back{
	z-index:2;
	position:absolute; 
	/*top:4.166%; 
	left:0%; 
	height:17.130%;*/
	top: 4.166%;
    left:0%; 
	height: 13.7%;
	
	visibility:hidden;
}


#p_logo{
	position:absolute; 
	/*top:4.166%; 
	right:2.810%; 
	height:17.130%;*/
	top: 4.166%;
    right: 18.81%;
    height: 13.7%;
	z-index:2;
}

#p_mate_canvas{
	z-index:3;
	width:100%;
	height:100%;
}

.p_mate_on{
	z-index:3;
	position:absolute;
	top:39.87vw; 
	left:0; 
	height:5.21vw;
	width:12.29vw;
	background:url("./images/p_mate_on.png");
 	background-size: cover;
	visibility:hidden;
}

.p_mate_off{
	background:url("./images/p_mate_off.png");
	background-size: cover;
}

#p_mate_button_sound{
	position:absolute;
	bottom:0%; 
	right:0; 
	height:55%;
	width:15%;
	/*background-color:rgba(255,255,255,0.3);*/
}

/*#animation{
	position:absolute;
	top:0;
	height:182px;
	width:175px;
	animation-name: play32;
	content:' ';
	background-color: rgba(255,255,255,0.3);

}*/


#p_mate_button_repeat{
	position:absolute;
	bottom:0%; 
	right:18%;
	height:40%;
	width:10%;
	/*background-color:rgba(255,255,255,0.3);*/
}



.monster {
 	position:absolute; 
	top:4%; 
	/*width:9.479vw;
	height:9.479vw;*/
	
	content:'';
	
	height:182px;
	width:175px;
  	background: url('./images/potapljac.png') left center;
	/*background-color:rgba(255,255,255,0.3);*/
	 animation: play 3s steps(61) infinite;
}

@keyframes play {
   100% { background-position: -11102px; }
}

.center{
	display:block; 
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}

#p_button_start_episode{
	z-index:3;
	position:absolute; 
	height: 4.667%; 
	bottom:3.259%; 
	visibility:hidden;
	left: -16%;
    top: 75%;
}

	
#coursor_info {
	width: 50px;
	height: 50px;
	top: 50px;
	left: 50px;
	display: block;
	position: absolute;
	background-image: url('../html5/images/video.png');
	background-size: 50px 50px;
	background-repeat: no-repeat;
	pointer-events:none;
}

.iframe_stuff{
	z-index: 3;
	position:absolute;
	top:28%; 
	left: -13%;
    width:842px; height:450px; 		
	width:43.854vw;
	height:23.437vw;
	visibility:hidden;
	overflow:hidden;
}

.iframe_stuff_fs{
	z-index: 3;
	position:absolute; 
	top:0%;
	left:0%;
	 
	/*width:842px; height:450px;*/ 		
	width:83.385vw;
	width:85.677vw;
	
	height:46.904vw;
	visibility:hidden;
}

/*.iframe_stuff_fs{
	z-index: 3;
	position:absolute; 
	top:0%;
	left:0%;
	 
	width:83.385vw;
	width: 83.385%;
	width:85.677vw;
	width:102.7%;

width:85.677vw;
	
	height:46.904vw;
	visibility:hidden;
}*/


#iframe_video_preview{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background-image:url('./images/iframe_video_preview.png');
	background-size:contain;
	background-repeat:no-repeat;
}

#iframe_audio_preview_1{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background-image:url('./images/iframe_lyrics_preview_2.png');
	background-size:contain;
	background-repeat:no-repeat;
}

#iframe_alert1{
	position:absolute; 
	z-index: 5;
	/*top:28%; 
	width:842px; height:450px; 		
	width:43.854vw;
	height:23.437vw;*/
	top:0;
	left:0; 
	width:83.385%;

	height:46.904vw	;
	background-color:rgba(127,127,127,0.85);
	visibility:visible;
}

#alert_full_screen{
	margin-top: 20.5vw;
	margin-left: 36vw;  
	width: 10vw;
}

#iframe_pictures_0{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_pictures_0.png');
	content:'';
	background-size:cover;
}
#iframe_pictures_1{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_pictures_1.png');
	content:'';
	background-size:cover;
}

#iframe_pictures_preview_1{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_pictures_preview_1.png');
	content:'';
	background-size:cover;
}

#iframe_exit{
	position:absolute; 
	top:0%;
	right:0%;
	width:5%;
	height:9%;
}

#iframe_exit_fs{
	position:absolute; 
	top:0%;
	right:0%;
	width:5%;
	height:9%;
	background-color:rgba(255,255,255,0.3);
}

#iframe_download{
	position:absolute; 
	bottom:0%;
	right:0%;
	width:5%;
	height:9%;	
}

#iframe_lyric_1{
	position:absolute; 
	bottom:4.259%; 
	top:7.5%;
	left:8%;
	width:14%;
	height:23%;
	
}

#iframe_lyric_2{
	position:absolute; 
	bottom:4.259%; 
	top:7.5%;
	left:31%;
	width:14%;
	height:28%;
	
}

#iframe_picture_1{
	position:absolute; 
	bottom:4.259%; 
	top:7.5%;
	left:8%;
	width:12%;
	height:23%;
}

#iframe_lyrics_0{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_lyrics_0.png');
	content:'';
	background-size:cover;
}
#iframe_lyrics_1{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_lyrics_1.png');
	content:'';
	background-size:cover;
}
#iframe_lyrics_2{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_lyrics_2.png');
	content:'';
	background-size:cover;
}
#iframe_lyrics_preview_1{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_lyrics_preview_1.png');
	content:'';
	background-size:cover;
}

#iframe_lyrics_preview_2{
	width:41.77vw;
	height:23.49vw;
	width:95.136%;
	width:95.036%;
	height:100%;
	
	overflow:auto;
	/*direction: rtl;*/
}

#iframe_lyrics_preview_2_wrapper{
	width:44.015vw;
	height:23.49vw;
	width:100%;
	height:100%;
	
	overflow:hidden;
	background-image:url('./images/iframe_lyrics_preview_2.png');
	background-size:cover;
	
}

#iframe_audio_0{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_audio_0.png');
	content:'';
	background-size:cover;
}

#iframe_audio_1{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_audio_1.png');
	content:'';
	background-size:cover;
}
		
	


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 94.8%;
	width:100%;
	height: 80%;
	height: 100%;
}	


#iframe_credits{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_credits.png');
	content:'';
	background-size:cover;
}

#iframe_contact{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_contact.png');
	content:'';
	background-size:cover;
}
#iframe_under_cnostruction{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_under_construction.png');
	content:'';
	background-size:cover;
}

#iframe_google_play{
	width:100%;
	height:100%;
	background-image:url('./images/ifream_google_play.png');
	content:'';
	background-size:cover;
}

#iframe_share_fb{
	width:100%;
	height:100%;
	background-image:url('./images/iframe_share_fb.png');
	content:'';
	background-size:cover;
}
#iframe_button_fb_share_cencel{
	position:absolute; 
	bottom:5%;
	right:17%;
	width:10%;
	height:9%;
}

#iframe_button_fb_ok{
	position:absolute; 
	bottom:5%;
	right:27.5%;
	width:13%;
	height:9%;
}
.b_t_s_container_black{
	position: absolute;
	top:0;
	bottom: 0;
	z-index: 4;
 	background-color: black;
	width: 100%;
	width: 83.485%;
	height:46.927vw;
	visibility: hidden;
}

.b_t_s_placeholder_back{
	position: absolute;
	top:0;
	bottom: 0;
	width: 100%;
	width: 100%;
	height:46.927vw;
	visibility: hidden;
}

.b_t_s_placeholder_1{

	background-color: black;
	background: url("./images/b_t_s_placeholder_1.png") no-repeat;
	background-size: cover;
}
.b_t_s_placeholder_dark_1{
	background-color: black;
	background: url("./images/b_t_s_placeholder_dark_1.png") no-repeat;
	background-size: cover;
}

.b_t_s_placeholder_2{
	background: url("./images/b_t_s_placeholder_2.png") no-repeat;
	background-size: cover;
}
.b_t_s_placeholder_dark_2{
	background: url("./images/b_t_s_placeholder_dark_2.png") no-repeat;
	background-size: cover;
}


video {
	position: absolute;
	top: 0;
	left: 0;
	width: 83.385%;
	width: 100%;
	height:46.927vw;
}	
#b_t_s_button_exit{
	position:absolute;
	right:0;
	top:0;
	width:9.01vw;
	visibility: hidden;
}

#b_t_s_button_skip_intro{
	position:absolute;
	/*left:47.291vw;*/
	bottom:0;
	width:5.52vw;
}

#b_t_s_button_latest_cards{
	position:absolute;
	/*left:47.291vw;*/
	left:0;
	bottom:0;
	top:20.01vw;
	width:7.44vw;
	visibility: hidden;

}

#b_t_s_button_send_new_poscard{
	position:absolute;
	/*left:47.291vw;*/
	bottom:0;
	width:14.01vw;
	visibility: hidden
}

#b_t_s_latest_cards_menu{
	position:absolute;
	background: url("./images/b_t_s_latest_cards_menu.png") no-repeat;
	background-size: contain;
	width:12.86vw;
	height:26.82vw;
	left:0;
	top:9.94vw;
	visibility: hidden;
	
}
#l_c_button_open_card{
	position:absolute;
	left:5%;
	width:90%;
	height:30%;
	top:35%;
}
#b_t_s_card{
	position: absolute;
	width: 34.37vw;
	height:25.62vw;
	top:11.82vw;
	visibility: hidden;
	display: none;
}	

#b_t_s_card_button_exit{
	position: absolute;
	right: 0;
	top:0;
	width:2.083vw;
}
#b_t_s_card_img{
	position: absolute;
	left: 0;
	top:0;
	width:32.239vw;
}
#b_t_s_card_button_read_card{
	position: absolute;
	right: 0;
	bottom:0;
	width:2.447vw;
}	
.b_t_s_card_thumb{
	position:absolute;
	width:6vw;
	height:4.5vw;
	/*background-color: rgba(255,255,255,0.3);*/	
}
#b_t_s_card_thumb_1{top:13.0208333333333vw; left: 15.625vw;}
#b_t_s_card_thumb_2{top:7.29166666666667vw; left: 26.5625vw;}
#b_t_s_card_thumb_3{top:8.33333333333333vw; left: 37.03125vw; height:6.5vw; }
#b_t_s_card_thumb_4{top:7.8125vw; left: 47.875vw;}
#b_t_s_card_thumb_5{top:10.4166666666667vw; left: 58.8541666666667vw;}
#b_t_s_card_thumb_6{top:20.3125vw; left: 13.84375vw; height:6vw; }
#b_t_s_card_thumb_7{top:16.8229166666667vw; left: 24.0104166666667vw;}
#b_t_s_card_thumb_8{top:18.3333333333333vw; left: 35.9375vw;}
#b_t_s_card_thumb_9{top:16.1979166666667vw; left: 47.65625vw;}
#b_t_s_card_thumb_10{top:18.75vw; left: 58.3333333333333vw;}
#b_t_s_card_thumb_11{top:24.4791666666667vw; left: 22.3958333333333vw; height:5.5vw;}
#b_t_s_card_thumb_12{top:25vw; left: 31.25vw;}
#b_t_s_card_thumb_13{top:23.4375vw; left: 41.6666666666667vw;}
#b_t_s_card_thumb_14{top:24.4791666666667vw; left: 51.875vw; height:6.5vw; }
#b_t_s_card_thumb_15{top:28.125vw; left: 60.0520833333333vw;}

#b_t_s_card_create{
	position: absolute;
	width: 34.37vw;
	height:26.875vw;
	height:27.275vw;
	top:11.82vw;
	visibility: hidden;
	display: none;
}	
#b_t_s_card_button_add_island{
	position: absolute;
	right: 0;
	bottom:0;
	width:3.958vw;
}	

#b_t_s_card_button_send{
	position: absolute;
	right: 0;
	bottom:0;
	width:3.854vw;
	visibility: hidden;
}	
#b_t_s_card_img_create{
	position: absolute;
	left: 0;
	top:0;
	width:32.239vw;
}

#b_t_s_new_card_tumb{
	position: absolute;
	left:12.81vw;
	top:28.69vw;
	bottom:0;
	width:9.48vw;
	visibility: hidden;
}



